

:root {
  --app-primary: #0064fe;
  --app-secondary: #e5effe;
  --app-text-dark:  #20263e;
  --app-text-light: #727892;
  --app-grey-1: #f1f3f9;
  --app-box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}